## golang-github-jaytaylor-html2text 0.0~git20170530.0.7c7a33a

=== debian/changelog ===
golang-github-jaytaylor-html2text (0.0~git20170530.0.7c7a33a-1) unstable; urgency=medium

  * New upstream release.
  * Added new build dependencies.
  * Added patch to support test data.

 -- Michael Lustfield <michael@lustfield.net>  Mon, 24 Jul 2017 18:05:11 -0500

golang-github-jaytaylor-html2text (0.0~git20170217.0.24f9b0f-1) unstable; urgency=medium

  * Initial release (Closes: #855989)

 -- Michael Lustfield <michael@lustfield.net>  Thu, 23 Feb 2017 23:45:59 -0600
