=== debian/control ===
Source: golang-github-jaytaylor-html2text
Section: devel
Priority: extra
Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: Michael Lustfield <michael@lustfield.net>
Build-Depends: debhelper (>= 10),
               dh-golang,
               golang-any,
               golang-github-olekukonko-tablewriter-dev,
               golang-github-ssor-bom-dev,
               golang-golang-x-net-dev
Standards-Version: 3.9.8
Homepage: https://github.com/jaytaylor/html2text
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-go/packages/golang-github-jaytaylor-html2text.git
Vcs-Git: https://anonscm.debian.org/git/pkg-go/packages/golang-github-jaytaylor-html2text.git
XS-Go-Import-Path: github.com/jaytaylor/html2text

Package: golang-github-jaytaylor-html2text-dev
Architecture: all
Depends: ${shlibs:Depends},
         ${misc:Depends},
         golang-github-olekukonko-tablewriter-dev,
         golang-github-ssor-bom-dev,
         golang-golang-x-net-dev
Description: Turns HTML into a plain-text equivalent
 This package provides a golang library that turns HTML into nicely
 formatted plain text.
 .
 This is meant to be useful when providing users an option to receive
 text-only or html-formatted emails.
