## golang-github-jaytaylor-html2text 0.0~git20170918.0.0ee88d3

=== debian/changelog ===
golang-github-jaytaylor-html2text (0.0~git20170918.0.0ee88d3-4) unstable; urgency=medium

  * Team upload.
  * Drop incorrect 0001-update-test-fixture-paths.patch

 -- Michael Stapelberg <stapelberg@debian.org>  Fri, 16 Feb 2018 17:53:49 +0100

golang-github-jaytaylor-html2text (0.0~git20170918.0.0ee88d3-3) unstable; urgency=medium

  * Remove Michael Lustfield from Uploaders list.

 -- Michael Lustfield <michael@lustfield.net>  Sat, 03 Feb 2018 12:13:30 -0600

golang-github-jaytaylor-html2text (0.0~git20170918.0.0ee88d3-2) unstable; urgency=medium

  * Oprhaning package.

 -- Michael Lustfield <michael@lustfield.net>  Fri, 02 Feb 2018 23:16:02 -0600

golang-github-jaytaylor-html2text (0.0~git20170918.0.0ee88d3-1) unstable; urgency=medium

  * New upstream build.
  * Maintenance updates:
    - Standards-Version bump.
    - Clean up d/watch.
    - Add Testsuite to d/control.

 -- Michael Lustfield <michael@lustfield.net>  Thu, 28 Sep 2017 02:25:44 -0500
