=== debian/control ===
--- 
+++ 
@@ -1,18 +1,18 @@
 Source: golang-github-jaytaylor-html2text
 Section: devel
 Priority: extra
-Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
-Uploaders: Michael Lustfield <michael@lustfield.net>
+Maintainer: QA Group <packages@qa.debian.org>
 Build-Depends: debhelper (>= 10),
-               dh-golang,
+               dh-golang (>= 1.31),
                golang-any,
                golang-github-olekukonko-tablewriter-dev,
                golang-github-ssor-bom-dev,
                golang-golang-x-net-dev
-Standards-Version: 3.9.8
+Standards-Version: 4.1.0
 Homepage: https://github.com/jaytaylor/html2text
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-go/packages/golang-github-jaytaylor-html2text.git
 Vcs-Git: https://anonscm.debian.org/git/pkg-go/packages/golang-github-jaytaylor-html2text.git
+Testsuite: autopkgtest-pkg-go
 XS-Go-Import-Path: github.com/jaytaylor/html2text
 
 Package: golang-github-jaytaylor-html2text-dev
