## golang-github-jaytaylor-html2text 0.0~git20200412.3577fbd

=== debian/changelog ===
golang-github-jaytaylor-html2text (0.0~git20200412.3577fbd-2) unstable; urgency=medium

  * d/rules: add override_dh_fixperms to remove executable bit
    from test files.
  * d/control: change priority to optional.

 -- Aloïs Micard <alois@micard.lu>  Sun, 25 Oct 2020 10:10:14 +0100

golang-github-jaytaylor-html2text (0.0~git20200412.3577fbd-1) unstable; urgency=medium

  [ Alexandre Viau ]
  * Point Vcs-* urls to salsa.debian.org.

  [ Aloïs Micard ]
  * New upstream version.
  * d/upstream/metadata: Add upstream metadata.
  * d/watch: Add watch file.
  * d/control:
    - Change maintainer to pkg-go-team.
    - Add myself as uploaders.
  * d/copyright: fix insecure URL.

 -- Aloïs Micard <alois@micard.lu>  Wed, 07 Oct 2020 13:27:56 +0200
