=== debian/control ===
--- 
+++ 
@@ -1,19 +1,21 @@
 Source: golang-github-jaytaylor-html2text
 Section: devel
-Priority: extra
-Maintainer: QA Group <packages@qa.debian.org>
-Build-Depends: debhelper (>= 10),
-               dh-golang (>= 1.31),
+Priority: optional
+Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
+Uploaders: Aloïs Micard <alois@micard.lu>
+Build-Depends: debhelper-compat (= 13),
+               dh-golang,
                golang-any,
                golang-github-olekukonko-tablewriter-dev,
                golang-github-ssor-bom-dev,
                golang-golang-x-net-dev
-Standards-Version: 4.1.0
+Standards-Version: 4.5.0
 Homepage: https://github.com/jaytaylor/html2text
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-go/packages/golang-github-jaytaylor-html2text.git
-Vcs-Git: https://anonscm.debian.org/git/pkg-go/packages/golang-github-jaytaylor-html2text.git
+Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-jaytaylor-html2text
+Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-jaytaylor-html2text.git
 Testsuite: autopkgtest-pkg-go
 XS-Go-Import-Path: github.com/jaytaylor/html2text
+Rules-Requires-Root: no
 
 Package: golang-github-jaytaylor-html2text-dev
 Architecture: all
