=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --buildsystem=golang --with=golang

override_dh_fixperms:
	dh_fixperms
	chmod -x debian/golang-github-jaytaylor-html2text-dev/usr/share/gocode/src/github.com/jaytaylor/html2text/testdata/*
