## golang-github-jaytaylor-html2text 0.0~git20211013.90c08c5

=== debian/changelog ===
golang-github-jaytaylor-html2text (0.0~git20211013.90c08c5-2) unstable; urgency=medium

  * d/control:
    - Mark g-g-jaytaylor-html2text-dev as
      Multi-Arch: foreign.
    - Indicate that new version breaks old version
      of g-g-advancedlogic-goose-dev.

 -- Aloïs Micard <creekorful@debian.org>  Sat, 30 Oct 2021 11:14:42 +0200

golang-github-jaytaylor-html2text (0.0~git20211013.90c08c5-1) unstable; urgency=medium

  * New upstream version.
  * d/control:
    - Bump Standards-Version.
    - Update my email.
  * d/upstream/metadata:
    - Drop non existing Homepage field.

 -- Aloïs Micard <creekorful@debian.org>  Fri, 29 Oct 2021 09:17:18 +0200
