=== debian/control ===
Source: golang-github-jaytaylor-html2text
Section: devel
Priority: optional
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Aloïs Micard <creekorful@debian.org>
Build-Depends: debhelper-compat (= 13),
               dh-golang,
               golang-any,
               golang-github-olekukonko-tablewriter-dev,
               golang-github-ssor-bom-dev,
               golang-golang-x-net-dev
Standards-Version: 4.6.0
Homepage: https://github.com/jaytaylor/html2text
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-jaytaylor-html2text
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-jaytaylor-html2text.git
Testsuite: autopkgtest-pkg-go
XS-Go-Import-Path: jaytaylor.com/html2text,
                   github.com/jaytaylor/html2text
Rules-Requires-Root: no

Package: golang-github-jaytaylor-html2text-dev
Architecture: all
Depends: golang-github-olekukonko-tablewriter-dev,
         golang-github-ssor-bom-dev,
         golang-golang-x-net-dev,
         ${misc:Depends}
Multi-Arch: foreign
Breaks: golang-github-advancedlogic-goose-dev (<< 0.0~git20210820.9d5822d+ds-2)
Description: Turns HTML into a plain-text equivalent
 This package provides a golang library that turns HTML into nicely
 formatted plain text.
 .
 This is meant to be useful when providing users an option to receive
 text-only or html-formatted emails.
