## golang-github-jaytaylor-html2text 0.0~git20230321.74c2419

=== debian/changelog ===
golang-github-jaytaylor-html2text (0.0~git20230321.74c2419-1) unstable; urgency=medium

  * Team upload

  [ Aloïs Micard ]
  * update debian/gitlab-ci.yml (using pkg-go-tools/ci-config)

  [ Mathias Gibbens ]
  * New upstream snapshot
    - Cherry-pick upstream PR for newer version of tablewriter
  * d/control:
    - Update Section to golang
    - Update Standards-Version to 4.7.2 (no changes needed)
    - Update minimum required version of
      golang-github-olekukonko-tablewriter-dev
  * Set default branch to debian/sid

 -- Mathias Gibbens <gibmat@debian.org>  Sat, 16 Aug 2025 16:41:58 +0000
