=== debian/control ===
--- 
+++ 
@@ -1,15 +1,15 @@
 Source: golang-github-jaytaylor-html2text
-Section: devel
+Section: golang
 Priority: optional
 Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
 Uploaders: Aloïs Micard <creekorful@debian.org>
 Build-Depends: debhelper-compat (= 13),
                dh-golang,
                golang-any,
-               golang-github-olekukonko-tablewriter-dev,
+               golang-github-olekukonko-tablewriter-dev (>= 1.0.9),
                golang-github-ssor-bom-dev,
                golang-golang-x-net-dev
-Standards-Version: 4.6.0
+Standards-Version: 4.7.2
 Homepage: https://github.com/jaytaylor/html2text
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-jaytaylor-html2text
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-jaytaylor-html2text.git
@@ -20,7 +20,7 @@
 
 Package: golang-github-jaytaylor-html2text-dev
 Architecture: all
-Depends: golang-github-olekukonko-tablewriter-dev,
+Depends: golang-github-olekukonko-tablewriter-dev (>= 1.0.9),
          golang-github-ssor-bom-dev,
          golang-golang-x-net-dev,
          ${misc:Depends}
