=== debian/rules ===
#!/usr/bin/make -f

# We do not want to build the example binary
export DH_GOLANG_EXCLUDES := cmd

%:
	dh $@ --buildsystem=golang --with=golang

# TODO: Submit a PR upstream!
override_dh_fixperms:
	dh_fixperms
	chmod -x debian/golang-github-jaytaylor-html2text-dev/usr/share/gocode/src/jaytaylor.com/html2text/testdata/*
